Subject: Re: Problem!?

From: [email-masked] (ZENG WEI GANG)
Date: Mon, 13 Jul 1992 19:17:23 GMT

In article <[email-masked]> [email-masked] (SHUK C YIP) writes:
>Help! Is there any way to connect the commands CHIRK and RN together? I
>don't really want to save every message from this group in RN. Then exit
>RN and use CHIRK to view it. 

Pipe it to chirk from within rn -- at rn command line type  
	|chirk
and there you go ...

---
-----------------------------------------------------------------------------
| It's not what I say , nor what I think , but what I do that make up for   |
| what I am    -- 我 == 曾维刚 , 地址  [email-masked]     |
-----------------------------------------------------------------------------